package omq.common.message;

import java.io.Serializable;

public class Response implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3368363997012527189L;

	private String id;
	private String idOmq;
	private Object result;

	public Response() {
	}

	public Response(String id, String idOmq, Object result) {
		this.id = id;
		this.idOmq = idOmq;
		this.result = result;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getIdOmq() {
		return idOmq;
	}

	public void setIdOmq(String idOmq) {
		this.idOmq = idOmq;
	}

	public Object getResult() {
		return result;
	}

	public void setResult(Object result) {
		this.result = result;
	}

}
